# cv04

Mám to ale hezké README

### Solar System Exploration, 1950s – 1960s

- [ ] Sun
- [ ] Mercury
- [x] Venus
- [x] Earth
  - [ ] (Orbit/Moon)
- [x] Mars
- [ ] Jupiter
- [ ] Saturn
- [ ] Uranus
- [ ] Neptune
- [ ] Comet Haley
